<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>ReleaseNoted</StatusString>
    <TimeStamp>2023-06-07T14:26:06Z</TimeStamp>
    <ReleaseNote>TSR AIR default input voltage settings updated</ReleaseNote>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-06-07T14:17:58Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Closed</StatusString>
    <TimeStamp>2023-06-06T20:47:41Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-06-06T20:47:39Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Reopened</StatusString>
    <TimeStamp>2023-06-06T20:47:28Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment>Verified with new install of datapro versions 4.0.957.48813 and 4.1.312.48814  new TSR Air default voltage settings match expected 

</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2023-06-02T21:31:11Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment>48813 is 4.0 db; 48814 is 4.1 db.</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-06-02T20:42:19Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-06-02T20:28:28Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment>48811 is 4.0; 48812 is 4.1.

This change caused an increase in the DataPRO database version.</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-06-02T18:54:10Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment>Disregard the 8:09 AM edit, since the values are more accurate in the 9:17 AM edit.

The new display should be:
</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-06-02T18:52:40Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>public static readonly DasBatteryInputSettings TSRAIR_PowerSetting_Default = new DasBatteryInputSettings
         {
             // ============ BATTERY ===================
             // Extrema
             MinimumValidBatteryThreshold = 2,
             MaximumValidBatteryThreshold = 4.5,
 
            // Diag
             BatteryLowDiagnosticsThreshold = 3.5,
             BatteryMediumDiagnosticsThreshold = 3.6,
             BatteryHighDiagnosticsThreshold = 4.45,
 
            // Arm
             BatteryLowArmedThreshold = 3.5,
             BatteryMediumArmedThreshold = 3.6,
             BatteryHighArmedThreshold = 4.45,
 

             // ============ INPUT ===================
             // Extrema
             MinimumValidInputThreshold = 4,
             MaximumValidInputThreshold = 35,
 
            // Diag
             InputLowDiagnosticsThreshold = 8.5,
             InputMediumDiagnosticsThreshold = 8.95,
             InputHighDiagnosticsThreshold = 30,
 
            // Arm
             InputLowArmedThreshold = 8.5,
             InputMediumArmedThreshold = 8.95,
             InputHighArmedThreshold = 30,
         };
 
 
 
here's a change in code, but it needs to be changed in the database, and we need a new db version, and it needs migration steps.</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-06-02T16:17:35Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-06-02T16:15:43Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>The hardware is supposed to turn on the charger whenever input is &gt; 8.0V.  8.5 seems reasonable for a lower limit of the “yellow” range to me. 
 
 
 
For the battery, the datasheet says 80% of the capacity is diminished at around 3.6V, so take that for what it’s worth.  If we want to use 80% and 20% as our limits, then that suggests more of a 3.95V/3.6V based on the below.</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-06-02T15:22:59Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-06-02T15:09:24Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Opened</StatusString>
    <TimeStamp>2023-06-02T15:09:23Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>